body,ul,li,h3{margin:0;padding:0;}
ul,li{list-style:none;}
a, img {
    -webkit-touch-callout: none; 
    -webkit-tap-highlight-color:transparent;
    text-decoration:none;
}
html, body {
    -webkit-user-select: none;   
    user-select: none;
    -webkit-tap-highlight-color:transparent;
    width:100%;
    height:100%;
    font-family: "Microsoft YaHei" ! important; 
}


.problem{position:relative;}
.problem-titl{width:100%;margin:auto;}
.problem-title{display:block;width:100%;height:45px;font-size:12px;color:#8d8d8d;line-height:45px;}
.problem-title span{margin-left:10px;}
.problem ul{background:#fff;padding-left: 10px;}
.problem ul a{display:block;width:100%;height:45px;font-size:14px;line-height:45px;border-bottom:1px solid #f5f5f5;}
.title-right{float:right;margin-right:10px;width:20px;margin-top: 12px;}
.title-left{color:#646464;display:block;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}

/*
.details{width:10rem;margin:auto; background:#efefef; overflow: hidden; }
.details-title{display:block;width:100%;margin:auto; padding: 0.133333rem}
.details-title span{display:block;margin:0.266667rem 0.0rem 0.2rem 0.133333rem;color:#4f4f4f; font-size: 0.32rem;}
.details ul{margin:auto;}
.details li{font-size:0.16rem;color:#7e7e7e;line-height:0.333333rem;}
.opinion{width:100%;height:0.6rem;background:#fff;text-align:center;line-height:0.6rem;position:fixed;bottom:0px;}
.opinion a{font-size:0.186667rem;color:#646464;}
.content{  width: 100%; overflow: hidden; padding: 0.133333rem;   }
*/
body{background:#efefef;width:100%; height:100%}
.details{width:95%;margin:auto; background:#efefef; overflow: hidden; }
.details-title{display:block;width:100%;margin:auto; padding: 10px; }
.details-title span{display:block;margin:10px 0 20px 10px;color:#4f4f4f; font-size: 16px;}
.content{  width: 90%; overflow: hidden; padding: 10px 0px;margin:auto; line-height:25px;color:#7e7e7e;font-size: 12px;  }
